@charset "UTF-8";
/* CSS Document */
html{
	background:#F5F5F5;
	margin:0;
	width: 100%;
	height:100%;
	padding: 0;
	font-family: 'Ubuntu', sans-serif;
	color:#130D4A;
	font-size: 14px;
}
body{
	
	
	width:100%;
	height:100%;
	margin:0;
	width: 100%;
	height:100%;
	padding: 0;
}
p{
	margin-top:0;
}
p:last-child{
	margin-bottom:0;
}

#container{
	display:block;
	background: rgb(57,213,255);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(57,213,255,1) 0%, rgba(100,57,255,1) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(57,213,255,1) 0%,rgba(100,57,255,1) 100%);
	background: radial-gradient(ellipse at center,  rgba(57,213,255,1) 0%,rgba(100,57,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39d5ff', endColorstr='#6439ff',GradientType=1 );
	margin:0 auto;
}

#radial{
	width:100%;
	height:100%;
	min-height: 280px;
	padding-top:20px;
	padding-bottom:20px;
	background-image: url("img/Radial.png");
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
}


#logo-container{
	width:150px;
	position: relative;
	margin: 0 auto;
}

#logo{
	margin-top:-65px;
}

#description-container{
	width:100%;
	background:#130D4A;
	padding:15px;
	text-align: center;
	box-sizing: border-box;
}

#description{
	width:350px;
	margin:0 auto;
	color:#fff;
}

#footer{
	font-size: 12px;
	text-align: center;
	margin-top:20px;
	padding-bottom:20px;
}
#footer a{
	color:#130D4A;
}

#images{
	margin:0 auto;
	text-align: center;
	display: flex;
	position: relative;
	padding-top:20px;
	padding-bottom:20px;
}

#images .img{
	width:25%;
	height:auto;
	flex-direction: column;
}

#images .img img{
	width:100%;
	height:auto;
}